src: |
  SELECT t_ages_c.oid AS age_id,
      t_ages_c.code AS age_code,
      t_ages_c.texte AS age_texte,
      t_ages_c.section_id AS age_section_id,
      t_ages_c.section_code AS age_section_code,
      t_ages_c.section_texte AS age_section_texte
     FROM pmsi.t_ages_c;